prefix=/home/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Xml
Description: Qt Xml module
Version: 5.13.0
Libs: -L${libdir} -lQt5Xml 
Libs.private: -lQt5Core -lqtpcre2    
Cflags: -DQT_XML_LIB -I${includedir}/QtXml -I${includedir}
Requires: Qt5Core

